@charset "UTF-8";

body {
	font-family:"Manrope", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Arial, sans-serif;
	font-weight:500;
}

/* --- 料金プラン --- */

/* ナビゲーション */
.sub-head-nav {
	text-align: center;
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
.sub-head-nav li {
	display: inline-block;
	margin: .1rem 0;
	padding: .1rem .3rem;
}
.sub-head-nav .nav-link {
	padding: .3rem !important;
	font-weight: bold;
	color: #999;
}



/* テーブル */

table#pricing-plan .lite-plan {
	border-right: 15px solid #ecedef;
}

table#pricing-plan .standard-plan {
	border-left: 15px solid #ecedef;
}

table#pricing-plan thead .lite-plan {
	border-top: 5px solid #fab758;
}

table#pricing-plan thead .standard-plan {
	border-top: 5px solid #54a8c7;
}

table#pricing-plan h6 {
	color: #777 !important;
	font-weight: normal;
	font-size: .75rem;
}

table#pricing-plan tbody p {
	font-size: 1.3rem;
	line-height: 1.7rem;
}


/* --- メディアプレーヤー --- */

.plyr__control--overlaid::before,
.plyr__control--overlaid::after {
	display: none;
}

.plyr__control--overlaid {
	padding: 1rem;
}


/* --- カルーセル --- */

.swiper-controls .swiper-navigation .swiper-button {
	border: 1px solid #aaa;
}

.swiper-controls .swiper-navigation .swiper-button.swiper-button-prev {
	left: -1.1rem;
}

.swiper-controls .swiper-navigation .swiper-button.swiper-button-next {
	right: -1.1rem;
}

.swiper-container.dots-closer .swiper-pagination {
	bottom: -1.5rem;
}